GNU logs - #54121, boring messages


Message sent to bug-guix@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#54121: Calibre doesn't display text in interface.
Resent-From: Jesse Gibbons <jgibbons2357@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-guix@HIDDEN
Resent-Date: Wed, 23 Feb 2022 05:59:01 +0000
Resent-Message-ID: <handler.54121.B.164559588923382 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: report 54121
X-GNU-PR-Package: guix
X-GNU-PR-Keywords: 
To: 54121 <at> debbugs.gnu.org
X-Debbugs-Original-To: bug-guix@HIDDEN
Received: via spool by submit <at> debbugs.gnu.org id=B.164559588923382
          (code B ref -1); Wed, 23 Feb 2022 05:59:01 +0000
Received: (at submit) by debbugs.gnu.org; 23 Feb 2022 05:58:09 +0000
Received: from localhost ([127.0.0.1]:43580 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nMkf8-000651-MY
	for submit <at> debbugs.gnu.org; Wed, 23 Feb 2022 00:58:09 -0500
Received: from lists.gnu.org ([209.51.188.17]:49876)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <jgibbons2357@HIDDEN>) id 1nMkf6-00064r-TZ
 for submit <at> debbugs.gnu.org; Wed, 23 Feb 2022 00:58:05 -0500
Received: from eggs.gnu.org ([209.51.188.92]:36792)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <jgibbons2357@HIDDEN>)
 id 1nMkf6-0002gg-Eu
 for bug-guix@HIDDEN; Wed, 23 Feb 2022 00:58:04 -0500
Received: from [2607:f8b0:4864:20::102f] (port=36438
 helo=mail-pj1-x102f.google.com)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <jgibbons2357@HIDDEN>)
 id 1nMkf4-0005JL-FM
 for bug-guix@HIDDEN; Wed, 23 Feb 2022 00:58:03 -0500
Received: by mail-pj1-x102f.google.com with SMTP id
 g7-20020a17090a708700b001bb78857ccdso1233397pjk.1
 for <bug-guix@HIDDEN>; Tue, 22 Feb 2022 21:57:57 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20210112;
 h=message-id:date:mime-version:user-agent:content-language:to:from
 :subject; bh=d7HUhJJbFBCWz3UJljs0x/g7wbXtKHzZdftlqQJsM5w=;
 b=EDbX7d0FK5KYOWqAQNQwDQSF66/qVvo81b0uf+pQ/U0qQHrLBbV7Z3ftnLq/0M1mA+
 Q7B866B4oO9Rxz0/KG3Ih16G8L8A+mbcR367tidFz8IRCRdsChMhrcf79pDLHs1Lhaps
 qwaoEoTx+onlGcPudSX8j/8xD9OyK+9/q3AusSC86lt83V4fJAXZnt+lO0YuHd2BHrUa
 r6+abeBVM2X+oKOHDBUYjLjBj6YYBMebiOvxUUemTin6GPHQ/q6wjmunDHELTEYVuauG
 HZfmsNPK2HC8fHS17FluELKyB052lMRAyYZZS9OmlKVVd3vzK6ozcixaSlZbmz8S4rLC
 WZvA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20210112;
 h=x-gm-message-state:message-id:date:mime-version:user-agent
 :content-language:to:from:subject;
 bh=d7HUhJJbFBCWz3UJljs0x/g7wbXtKHzZdftlqQJsM5w=;
 b=jgjw3q9HfG2FPIel71Ocp1cudATHJyIMZ1Sq0mOedNF21IzLC0QzM/7MFUhtyNwiGo
 YhDvWPJZcRAUjnNv/S5pVA96+xN5fQ8D9JRJfisnmLqpjiLh5evZw9vcRYdC4PlylNa/
 z8mkRdpvx/cbBBLP9VTKSjne08aWHFizv6djhD43Z9icDlAJ9XhsVJ6r5vAmNfsfI2Mn
 X1R6a7zsqlRs/aZ88wLCwd7aPFciQ7evNoT8DoNNaIfVbyWu24ovUC6YZrbNNeawj5gu
 8URKog9DWUFjav8PmVYrYpi0KeT8ZR5CWP6mo2RPb58nMZw7vx/IsXJmJTiTVP11lcTB
 iMIw==
X-Gm-Message-State: AOAM533AKC150Oed2pEq6YuCmuslYnXihs+0laLvaJxkp40aWv/wd6TW
 fzCuyDi2nls2EbKBBcWZXpZBKwYCiGM=
X-Google-Smtp-Source: ABdhPJzgjkDpR+BCbLhgxR7xI0UHlrGV7cxSlXMh196yagXO+5msO9MFe6rGbdcH6UN2SG1EBZurGA==
X-Received: by 2002:a17:903:18e:b0:14d:d208:58d3 with SMTP id
 z14-20020a170903018e00b0014dd20858d3mr26511094plg.57.1645595876501; 
 Tue, 22 Feb 2022 21:57:56 -0800 (PST)
Received: from ?IPV6:2604:3dc0:0:9881:cbba:b709:bc8:c69c?
 ([2604:3dc0:0:9881:cbba:b709:bc8:c69c])
 by smtp.gmail.com with ESMTPSA id
 nr11-20020a17090b240b00b001b9e24b16basm1504557pjb.0.2022.02.22.21.57.54
 for <bug-guix@HIDDEN>
 (version=TLS1_3 cipher=TLS_AES_128_GCM_SHA256 bits=128/128);
 Tue, 22 Feb 2022 21:57:55 -0800 (PST)
Content-Type: multipart/alternative;
 boundary="------------wWcNUnf7DOK6ylRWgpiTavFg"
Message-ID: <90254964-1e8e-94a0-8fa4-626ec3174d7e@HIDDEN>
Date: Tue, 22 Feb 2022 22:57:53 -0700
MIME-Version: 1.0
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:91.0) Gecko/20100101
 Thunderbird/91.6.1
Content-Language: en-US
From: Jesse Gibbons <jgibbons2357@HIDDEN>
X-Host-Lookup-Failed: Reverse DNS lookup failed for 2607:f8b0:4864:20::102f
 (failed)
Received-SPF: pass client-ip=2607:f8b0:4864:20::102f;
 envelope-from=jgibbons2357@HIDDEN; helo=mail-pj1-x102f.google.com
X-Spam_score_int: 7
X-Spam_score: 0.7
X-Spam_bar: /
X-Spam_report: (0.7 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1, DKIM_VALID=-0.1,
 DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_ENVFROM_END_DIGIT=0.25,
 FREEMAIL_FROM=0.001, HTML_IMAGE_ONLY_16=1.092, HTML_MESSAGE=0.001,
 PDS_HP_HELO_NORDNS=0.659, RCVD_IN_DNSWL_NONE=-0.0001, RDNS_NONE=0.793,
 SPF_HELO_NONE=0.001, SPF_PASS=-0.001,
 T_SCC_BODY_TEXT_LINE=-0.01 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -0.0 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

This is a multi-part message in MIME format.
--------------wWcNUnf7DOK6ylRWgpiTavFg
Content-Type: text/plain; charset=UTF-8; format=flowed
Content-Transfer-Encoding: 8bit

Calibre isn't displaying any text in its book view interface (see 
screenshot). Even after I delete all the calibre configuration files in 
.config and .local/share the problem persists. I do not know if this is 
specific to guix or a problem generally with Calibre  5.36.

~$ guix describe
Generation 47    Feb 19 2022 17:42:44    (current)
   guix f8aa889
     repository URL: https://git.savannah.gnu.org/git/guix.git
     branch: master
     commit: f8aa8899e265a46fd3dff6c717ec484057ba2b68

This is the case when calibre is run in the following ways (with the 
cache and configs deleted in between):
~/guix-home/profile/bin/calibre

~/guix-profile/bin/calibre

guix shell calibre -- calibre

guix shell --pure calibre -- calibre

guix time-machine -- shell calibre -- calibre

-- 
-Jesse Gibbons

--------------wWcNUnf7DOK6ylRWgpiTavFg
Content-Type: multipart/related;
 boundary="------------mtk0htQfJXtMMAuS07h46eCh"

--------------mtk0htQfJXtMMAuS07h46eCh
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: 8bit

<html>
  <head>

    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
  </head>
  <body>
    <p>Calibre isn't displaying any text in its book view interface (see
      screenshot). Even after I delete all the calibre configuration
      files in .config and .local/share the problem persists. I do not
      know if this is specific to guix or a problem generally with
      Calibre  5.36.</p>
    <p>~$ guix describe<br>
      Generation 47    Feb 19 2022 17:42:44    (current)<br>
        guix f8aa889<br>
          repository URL: <a class="moz-txt-link-freetext" href="https://git.savannah.gnu.org/git/guix.git">https://git.savannah.gnu.org/git/guix.git</a><br>
          branch: master<br>
          commit: f8aa8899e265a46fd3dff6c717ec484057ba2b68<br>
    </p>
    <p>This is the case when calibre is run in the following ways (with
      the cache and configs deleted in between):<br>
      ~/guix-home/profile/bin/calibre</p>
    <p>~/guix-profile/bin/calibre</p>
    <p>guix shell calibre -- calibre</p>
    <p>guix shell --pure calibre -- calibre<br>
    </p>
    <p>guix time-machine -- shell calibre -- calibre</p>
    <p><img src="cid:part1.6zij3nxy.AM01KG3X@HIDDEN" alt=""></p>
    <pre class="moz-signature" cols="72">-- 
-Jesse Gibbons</pre>
  </body>
</html>
--------------mtk0htQfJXtMMAuS07h46eCh
Content-Type: image/png; name="WG4kgaC0oJK70FMe.png"
Content-Disposition: inline; filename="WG4kgaC0oJK70FMe.png"
Content-Id: <part1.6zij3nxy.AM01KG3X@HIDDEN>
Content-Transfer-Encoding: base64
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--------------mtk0htQfJXtMMAuS07h46eCh--

--------------wWcNUnf7DOK6ylRWgpiTavFg--




Message sent:


Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-Mailer: MIME-tools 5.505 (Entity 5.505)
Content-Type: text/plain; charset=utf-8
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: Jesse Gibbons <jgibbons2357@HIDDEN>
Subject: bug#54121: Acknowledgement (Calibre doesn't display text in
 interface.)
Message-ID: <handler.54121.B.164559588923382.ack <at> debbugs.gnu.org>
References: <90254964-1e8e-94a0-8fa4-626ec3174d7e@HIDDEN>
X-Gnu-PR-Message: ack 54121
X-Gnu-PR-Package: guix
Reply-To: 54121 <at> debbugs.gnu.org
Date: Wed, 23 Feb 2022 05:59:02 +0000

Thank you for filing a new bug report with debbugs.gnu.org.

This is an automatically generated reply to let you know your message
has been received.

Your message is being forwarded to the package maintainers and other
interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
 bug-guix@HIDDEN

If you wish to submit further information on this problem, please
send it to 54121 <at> debbugs.gnu.org.

Please do not send mail to help-debbugs@HIDDEN unless you wish
to report a problem with the Bug-tracking system.

--=20
54121: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D54121
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems


Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 23 Feb 2022 14:58:12 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Feb 23 09:58:12 2022
Received: from localhost ([127.0.0.1]:45965 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nMt5o-0006t9-EZ
	for submit <at> debbugs.gnu.org; Wed, 23 Feb 2022 09:58:12 -0500
Received: from wout2-smtp.messagingengine.com ([64.147.123.25]:58587)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1nMt5m-0006sv-Lq
 for control <at> debbugs.gnu.org; Wed, 23 Feb 2022 09:58:11 -0500
Received: from compute2.internal (compute2.nyi.internal [10.202.2.46])
 by mailout.west.internal (Postfix) with ESMTP id E8DBB3200E18;
 Wed, 23 Feb 2022 09:58:04 -0500 (EST)
Received: from mailfrontend1 ([10.202.2.162])
 by compute2.internal (MEProxy); Wed, 23 Feb 2022 09:58:05 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=cc:content-type:date:date:from:from:in-reply-to:message-id
 :mime-version:reply-to:sender:subject:to:to; s=mesmtp; bh=XPW/QL
 /XovZXca1u15Yb0fpunq3x6loPb94oQhoZGSQ=; b=vWxx/tl5LlJyKyuRQ/AddW
 540qN6nfeNsF9aVXWnymyJCwCoVsLTUM2UrYbg2Ag5W1YF8nghwB7KGLBM0KupoO
 Fhl/CzJeZTJeTCMwO5SafgOnb7AHvwXSN3GE5nwDyk9ZI+yus/uiqLxEromNKhwq
 Vx2PmxuTW7O0ff10xOXzk=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-type:date:date:from:from
 :in-reply-to:message-id:mime-version:reply-to:sender:subject:to
 :to:x-me-proxy:x-me-proxy:x-me-sender:x-me-sender:x-sasl-enc; s=
 fm2; bh=XPW/QL/XovZXca1u15Yb0fpunq3x6loPb94oQhoZGSQ=; b=SnuzIK7s
 iFc+mc4DHYjyykMhu7fZ4pFHHbYIuDd+IqmHFSXkqSbfCAmqIS7StqQYzYEtyHhR
 Zru1h7cpSFqOt8gZZVcOcNCV5iJYQOn6ilLp4OSx9+Yi0A5DED6nB9m9zWCNa58R
 GjQvCD/48ZjyMhAEprCuPdHdcwMQTnV1N3uUoiXuqSR9we4qEgpEi9MJYfdy+RVs
 JNuHfSqX9dhj4PySojAtU+R5T3YalzPx1tXH9q/S+dNuUKAThjlArIVhLHb9sKzu
 S2Srz9uP6q9IicoTddixKPkx84sNR7IZHhm5oFIYI/3jq/qT5/u/szOiUtNUv52F
 oh3FxvrIsQGY9A==
X-ME-Sender: <xms:fEsWYn7m-ccaFhC9UmOAkJlNJR4koR_YjcqtiFvJALylTITx6ZDRTw>
 <xme:fEsWYs5zmrKLzVnuc3LB2DKffwZr0Rr6qlgv9vah7ifY48_XqAi1O5tqOFdoJelP7
 LMm9h6eLBbXRxgiJQ>
X-ME-Received: <xmr:fEsWYue6Fi06AGI68-fHkxAWfD_eGVeI2rx2DIYqLR_eSO1AgA6-QjNgAFdD3r0Mx2yJ_X9ESF9ZBcWOMCcambkPpA>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedvvddrledtgdeilecutefuodetggdotefrodftvf
 curfhrohhfihhlvgemucfhrghsthforghilhdpqfgfvfdpuffrtefokffrpgfnqfghnecu
 uegrihhlohhuthemuceftddtnecugfhmphhthicushhusghjvggtthculddutddmnecujf
 gurhepfffhvffkgggtugesthdtrodttddtvdenucfhrhhomhepnfgvohcuhfgrmhhulhgr
 rhhiuceolhgvohesfhgrmhhulhgrrhhirdhnrghmvgeqnecuggftrfgrthhtvghrnhepve
 eiueegvdehuefgteevfeejgfdtgfevgeevhfeiteehteeufedtieefgefgieehnecuvehl
 uhhsthgvrhfuihiivgeptdenucfrrghrrghmpehmrghilhhfrhhomheplhgvohesfhgrmh
 hulhgrrhhirdhnrghmvg
X-ME-Proxy: <xmx:fEsWYoKKcIJG9xVXJjd6v_HGO7x4GOBoVKF2i-W-gApBZY3yBaYY_g>
 <xmx:fEsWYrKJd07ieE-CImd88pz5sshzEE2yZ07uZR7NAlqC9_Hoa-uOOQ>
 <xmx:fEsWYhwpmpt6RzaPHXxeuxAwOgWdR7TZa1iQlY38rJYNpDU0OKYbDA>
 <xmx:fEsWYmkSYBKSKuyV1y9rwgkYvW8uJA-YbEnSj0K_zrWjqpB0nrMZrg>
Received: by mail.messagingengine.com (Postfix) with ESMTPA for
 <control <at> debbugs.gnu.org>; Wed, 23 Feb 2022 09:58:04 -0500 (EST)
Date: Wed, 23 Feb 2022 09:58:02 -0500
From: Leo Famulari <leo@HIDDEN>
To: control <at> debbugs.gnu.org
Message-ID: <YhZLeoRPuGmCkbyd@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
X-Spam-Score: 3.0 (+++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  merge 54121 54033 
 Content analysis details:   (3.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
 low trust [64.147.123.25 listed in list.dnswl.org]
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 -0.0 SPF_PASS               SPF: sender matches SPF record
 1.8 MISSING_SUBJECT        Missing Subject: header
 0.2 NO_SUBJECT             Extra score for no subject
 -0.0 T_SCC_BODY_TEXT_LINE   No description available.
 1.7 BODY_EMPTY             No body text in message
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  merge 54121 54033 
 
 Content analysis details:   (2.0 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
                             low trust
                             [64.147.123.25 listed in list.dnswl.org]
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 -0.0 SPF_PASS               SPF: sender matches SPF record
  1.8 MISSING_SUBJECT        Missing Subject: header
  0.2 NO_SUBJECT             Extra score for no subject
 -0.0 T_SCC_BODY_TEXT_LINE   No description available.
 -1.0 MAILING_LIST_MULTI     Multiple indicators imply a widely-seen list
                             manager
  1.7 BODY_EMPTY             No body text in message

merge 54121 54033




Message sent to bug-guix@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#54121: Calibre doesn't display text in interface.
Resent-From: Leo Famulari <leo@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-guix@HIDDEN
Resent-Date: Wed, 23 Feb 2022 15:00:02 +0000
Resent-Message-ID: <handler.54121.B54121.164562835126612 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 54121
X-GNU-PR-Package: guix
X-GNU-PR-Keywords: 
To: Jesse Gibbons <jgibbons2357@HIDDEN>
Cc: 54121 <at> debbugs.gnu.org
Received: via spool by 54121-submit <at> debbugs.gnu.org id=B54121.164562835126612
          (code B ref 54121); Wed, 23 Feb 2022 15:00:02 +0000
Received: (at 54121) by debbugs.gnu.org; 23 Feb 2022 14:59:11 +0000
Received: from localhost ([127.0.0.1]:45971 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nMt6l-0006v9-N0
	for submit <at> debbugs.gnu.org; Wed, 23 Feb 2022 09:59:11 -0500
Received: from wout2-smtp.messagingengine.com ([64.147.123.25]:42321)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1nMt6j-0006uw-JF
 for 54121 <at> debbugs.gnu.org; Wed, 23 Feb 2022 09:59:10 -0500
Received: from compute1.internal (compute1.nyi.internal [10.202.2.41])
 by mailout.west.internal (Postfix) with ESMTP id BFEBA3201F80;
 Wed, 23 Feb 2022 09:59:03 -0500 (EST)
Received: from mailfrontend1 ([10.202.2.162])
 by compute1.internal (MEProxy); Wed, 23 Feb 2022 09:59:04 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=cc:cc:content-transfer-encoding:content-type:date:date:from
 :from:in-reply-to:in-reply-to:message-id:mime-version:references
 :reply-to:sender:subject:subject:to:to; s=mesmtp; bh=ONqNYWzrrNX
 iAL2b4J1QoEwuhgg9fEbkdTos9Z+BunM=; b=C2lJaMNEPYBo0h3RTghXjv70kOZ
 53UozV0QCcuDLGOMtePEDQIwEzbuf3yL/1KPhjZ+a9jUTjKMC81fp7cI6vmA0Evw
 vyBFLiXS897pH6W5pjCNGg/Sz2g0saihhKeLyqVA3MksrYEilNHwUwqIDvWZf9F7
 V2VAk9w8qpPhNSqo=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:cc:content-transfer-encoding
 :content-type:date:date:from:from:in-reply-to:in-reply-to
 :message-id:mime-version:references:reply-to:sender:subject
 :subject:to:to:x-me-proxy:x-me-proxy:x-me-sender:x-me-sender
 :x-sasl-enc; s=fm2; bh=ONqNYWzrrNXiAL2b4J1QoEwuhgg9fEbkdTos9Z+Bu
 nM=; b=HrRQw/sOPR8wga66TWfgKiCgUZmtsDq8rTUp7NThR7oJjCJZ6cFkPPk9B
 XDyad2ETp2/Fc5cXHAPdZizrHDaKa/nsRX7Sb9bAZyHq9aRzCmqHe9HcI+uy1mti
 mCp7GezYXE4TLnIpzfigdZf7cJIoOGitGidm4LeTaCz13mEim3waM6+2emD8FIWm
 nVVaUV5SHfEU8L1fTEMtlXy6fbcsZsC/BGg+NZBWUQLkdP8UZIpINbd/mnmqRfJ/
 biz5rTYWEgaey1GOT20rTlNZMUmVpsZ6ebrkpA1nfm/nlV1Fufj3xEV6nyWXXzAl
 DQOKq3l52aqbo9xtnMpHuDINjSBkw==
X-ME-Sender: <xms:t0sWYpqd-KWuj_zIZkRIOKzFPoP6-uQmJEFXbfGNz1pnsPYydqd7Rw>
 <xme:t0sWYrqSYSadeYlX2Zhrqhrl64pVpJDH2IfWqfVvPQLEn9SomoMuZBuclYy1CwCDW
 PzEZdnES--vBrtbtw>
X-ME-Received: <xmr:t0sWYmPtNoj-xJKcHVC2iXtkAMLwN2jUTxPqcvrDe6PSpdaHHaP2KNgAK-NN1P6uZfC6aALvUSzOwAGxG7PI-ON3fQ>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedvvddrledtgdejtdcutefuodetggdotefrodftvf
 curfhrohhfihhlvgemucfhrghsthforghilhdpqfgfvfdpuffrtefokffrpgfnqfghnecu
 uegrihhlohhuthemuceftddtnecusecvtfgvtghiphhivghnthhsucdlqddutddtmdenuc
 fjughrpeffhffvuffkfhggtggugfgjsehtkeertddttddunecuhfhrohhmpefnvghoucfh
 rghmuhhlrghrihcuoehlvghosehfrghmuhhlrghrihdrnhgrmhgvqeenucggtffrrghtth
 gvrhhnpedvjeegiefgtdeitddugfeuffevleefjedvgfdvteetjefhueeghfehgeevveeu
 teenucffohhmrghinheprghnugdrlhhotggrlhdpghhnuhdrohhrghenucevlhhushhtvg
 hrufhiiigvpedtnecurfgrrhgrmhepmhgrihhlfhhrohhmpehlvghosehfrghmuhhlrghr
 ihdrnhgrmhgv
X-ME-Proxy: <xmx:t0sWYk5x0U7w0CTkQPi3vZqltwi5sng89HUUB_7MBNq8AjIM7-Mkpw>
 <xmx:t0sWYo4WJQ_lj8HkkYfes3HiZ2fjv-k61wveyPWnC4U0shxTLksUHw>
 <xmx:t0sWYsjK3DTda_-cymYFgjN6ciTRyyPAwMpi8KfFHkkKZk0Roz8O_g>
 <xmx:t0sWYtgzIaF5ydDElxpboeWIQarbdmJ5FdJWhHpUKy9BlClBH8ZB4g>
Received: by mail.messagingengine.com (Postfix) with ESMTPA; Wed,
 23 Feb 2022 09:59:02 -0500 (EST)
Date: Wed, 23 Feb 2022 09:59:01 -0500
From: Leo Famulari <leo@HIDDEN>
Message-ID: <YhZLteG5z81fOPFI@HIDDEN>
References: <90254964-1e8e-94a0-8fa4-626ec3174d7e@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
In-Reply-To: <90254964-1e8e-94a0-8fa4-626ec3174d7e@HIDDEN>
X-Spam-Score: -0.7 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

On Tue, Feb 22, 2022 at 10:57:53PM -0700, Jesse Gibbons wrote:
> Calibre isn't displaying any text in its book view interface (see
> screenshot). Even after I delete all the calibre configuration files in
> .config and .local/share the problem persists. I do not know if this is
> specific to guix or a problem generally with Calibre 5.36.

I merged this with #54033, which seems to be the same bug:

https://issues.guix.gnu.org/54033





Last modified: Wed, 23 Feb 2022 15:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.